from django.urls import path, include

from api.views import LoadLevel, RandomLevel, CompleteLevel, RateLevel

urlpatterns = [
    path("load_level", LoadLevel.as_view(), name="api-load_level"),
    path("get_random_level", RandomLevel.as_view(), name="api-get_random_level"),
    path("complete_level", CompleteLevel.as_view(), name="api-complete_level"),
    path("rate_level", RateLevel.as_view(), name="api-rate_level")
]
